body,td,th {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 1.5em;
}
body {
	background-color: #FF9E0F;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
hr {
	color: #CDD2E0;
}
a:link {
	color: #001B63;
}
a:visited {
	color: #193172;
}
a.linkWhite:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.linkWhite:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.linkWhite:hover {
	color: #193172;
	text-decoration: none;
}
a.brochure:link {
	font-size: 9px;
	color: #193172;
	text-decoration: none;
	line-height: 9px;
}
a.brochure:visited {
	font-size: 9px;
	color: #193172;
	line-height: 9px;
	text-decoration: none;
}
a.brochure:hover {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 9px;
}
a.specialist:link,
a.specialist:visited,
a.specialist:hover {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	line-height: 12px;
}
a.specialist:hover {
	text-decoration: underline;
}
a.linkWhiteSm:link {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
a.linkWhiteSm:visited {
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
a.linkWhiteSm:hover {
	font-size: 9px;
	color: #193172;
	text-decoration: none;
}
.bodyWhiteSm {
	font-size: 9px;
	color: #FFFFFF;
}
.bodyOrange {
	color: #FF6600;
}
a.linkOrange:link {
	color: #FF6600;
	text-decoration: none;
}
a.linkOrange:visited {
	color: #FF6600;
	text-decoration: none;
}
a.linkOrange:hover {
	color: #193172;
	text-decoration: none;
}
.bodyLtBlue {
	color: #808DB1;
}
a.linkLtBlue:link {
	color: #808DB1;
	text-decoration: none;
}
a.linkLtBlue:visited {
	color: #808DB1;
	text-decoration: none;
}
a.linkLtBlue:hover {
	color: #193172;
	text-decoration: none;
}
h1 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #001B63;
}
h2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #001B63;
}
.listItalic {
	font-style: italic;
}
.pwcLocation {
	font-size: 11px;
	font-style: italic;
}
.notes {
	color: #FF0000;
}

a.linkBlue:link {
	color: #193172;
	text-decoration: none;
}
a.linkBlue:visited {
	color: #193172;
	text-decoration: none;
}
a.linkBlue:hover {
	color: #FFFFFF;
	text-decoration: none;
}
ol, ul {
	color: #001B63;
}
ul {
	padding-left: 15px;
	list-style-type: disc;
}
li {
	margin-bottom: 10px;
}
.bodyBlack {
	color: #000000;
}
.quoteItalic {
	font-style: italic;
	font-size: 12px;
	color: #001B63;
}
.bodyBlueSm {
	font-size: 11px;
	color: #001B63;
}
.bodyBlue {
	color: #001B63;
}
.girthTestimonial {
	padding: 0 0 15px 0;
	font-weight: bold;
	font-style: italic;
}
